# ContainsNamespace::ContainsClass namespace

This namespace should not have a global include either.

### Contents

- Reference
  - Classes
  - Functions

Because it has a class inside.

## Classes

union Union
  Union.

## Functions

void foo()
  This function should also have a local include.

## Function documentation

### void ContainsNamespace::ContainsClass::foo()
#include <First.h>

This function should also have a local include.